body {background-color: #ffffff;
      color: #000000;
      margin: 0;
      padding: 0;}

a:link       		 { color: #2557ab; text-decoration: underline }
a:visited    		 { color: #2557ab; text-decoration: underline }
a:hover, a:activ { color: #ff6600; text-decoration:underline; }

p		{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; }
td  { FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; }
th  { FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; background-color: #C0C0C0 }
ul	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt;  margin-bottom: 0.5em} 
ol	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; } 
li	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; margin-top: 0.5em; margin-bottom: 1.0em }
/* levels */  
li.1	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; margin-top: 1em; margin-bottom: 1em } 
li.2	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; margin-top: 0.5em; margin-bottom: 0.5em } 
li.3	{ FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; margin-bottom: 0em } 

.myred { color: rgb(237,145,0); }
.myblue { color: rgb(61,145,235); }

h1.banner	{ background-color: rgb(61,145,235); 
		  text-align: center;
		  font-size: xx-large; 
		  font-family : Times,serif;
		  margin-bottom : 0em }
p.logos		{ text-align : center; }
img.logo	{ margin-left : 2em;
		  margin-right : 2em }
table.left	{ width : 120px }
h3.links	{ background-color: #C0C0C0;
		  margin-bottom : 0em }
p.links		{ margin-bottom : 4em;
		  margin-top : 0em}
p.cvsid		{ font-size : 8pt }
p.milestone { background-color: #e0e0e0;
		margin-top:1.5em;
		border : 0.05em solid black;
		font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif; 
		font-size : medium }
p.milestone_ready { background-color:rgb(61,145,235); 
                margin-top:1.5em;
                border : 0.05em solid black;
                font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif;
                font-size : medium;
		color:white; }
td.strip	{ width : 2px;
		  background-color: #C0C0C0 }
table.code { text-align: left; 
             background-color: #C0C0C0;
             margin-top: 0.5cm;
             margin-left: 2em;
             }
//td.navselected	  { background-color: #DDEEFF; ; border : 0.05em solid black; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 9pt; }
        
td.navtitle       { background-color: #ffffff; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 10pt; }
td.navselected	  { background-color: rgb(61,145,235); border : 0.05em solid black; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 9pt; color:white; padding-left:2pt; padding-right:2pt; }
td.navunselected	{ background-color: #e0e0e0; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-size: 9pt; padding-left:2pt; padding-right:2pt; }
h2           { background-color: rgb(61,145,235); color:white; padding:2pt; font-size:12pt;}
//h2           { background-color: #DDEEFF }
           
.label       { background-color: rgb(61,145,235); FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; }
.text        { background-color: #e0e0e0; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; }
.citation    { background-color: #e0e0e0; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; font-style:italic; }
                                                                                                                    

/* faq */            
h1.section    { font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif; 
	        font-size : large }
h2.section    { font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif; 
	        font-size : large }
h2.subsection { font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif; 
	        font-size : medium }
h3.question   { background-color: rgb(61,145,235); color:white; padding:2pt;
		border : 0.05em solid black;
		font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif; 
		font-size : medium; 
		margin-top: 1cm; }
h4.subsection { font-family : Verdana,Tahoma,Arial,Helvetica,sans-serif;
	        font-size : medium }
p.sample      { background-color: #F0F0F0 }

pre						{ }
pre.shell 	  { background-color: #e0e0e0; margin-left : 2em;}
table.file    { border : none }
th.file       { background-color: #F0F0F0; 
		 text-align : left }
td.file       { background-color: #E0E0E0 }
table.dependancies { border : none }
th.dependancies { background-color: #F0F0F0; 
		 text-align : left }
td.dependancies { background-color: #E0E0E0 }
/* some boxes */
.warnbox  { margin-top: 0.5em; border : 0.1em solid rgb(237,145,0); background-color: #f0f0f0; color: rgb(237,145,0); }
.notebox 	{ margin-top: 1em; margin-bottom: 1em; border : 0.1em solid #2557ab; background-color: rgb(222,230,253);}

/* from kde style sheet */ 
#logo {
background: url('/images/kde_logo_bg.png') transparent repeat;
}
#header {
font-size: 0.8em;
height: 1.2em;
padding-left: 1em;
vertical-align: middle;
background-color: #3E91EB;
color: white;
margin: 0;
padding: 0;
border-top: 1px solid white;
border-bottom: 1px solid #206dcd;
}

#headerpath {
text-align: left;
font-weight: bold;
padding-left: 0.5em;
}

#headermenu {
text-align: right;
font-weight: bold;
padding-right: 0.5em;
}

#header a, #footer a {
color: white;
font-weight: bold;
vertical-align: middle;
}
